Subject: [os2genau_digest] No. 1793
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 10 Mar 2009 00:00:42 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 09 March 2009
 Number  1793
**************************************************

Subjects for today
 
1   "A tale of two motherboards" : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  "A tale of two motherboards" : Alan Duval <amoht at westnet dot com dot au>
3  Re:  "A tale of two motherboards" : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  "A tale of two motherboards" : Peter Rehfisch" <gillpete at vic.australis dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 09 Mar 2009 09:35:24 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   "A tale of two motherboards"

For those looking for a motherboard to build a new eCS system - beware, 
it's not just what chips are on the board apparently ....

I have been using an ASUS M2V-TVM based AMD X2 dual core system for some 
time. It has only ever intermittently powered off correctly, normally 
requiring a physical power button switch off after shutdown. I also has 
only SATA-1 (where my drives are SATA-II) and recently the floppy drive 
controller failed.

So I decided that it was time to replace the motherboard. I realised it 
would be unlikely that I would get a board with all components supported 
by eCS, so I looked for a similar one where I could add in Audio and 
Network cards (eCS supported ones, which I had). I came across the 
"sister" motherboard to the M2V-TVM, the M2N-MX SE Plus, also from ASUS 
but using the NVidea chipset rather than the VIA chipset.

It has been said that NVidea works better with the eCS APM and ACPI code 
than VIA. The power off ceratinly does work every time on this board, 
unfortunately the ACPI still has to run in PIC rather than APIC mode.

Once assembled, using the processor, memory and video card from the 
M2V-TVM and adding an Intel pro/100 NIC and a Creative SBLive! audio 
card, after some reconfiguration the system worked.

All sounds good,  I now have a SATA-II interface to my drive, the system 
actually powers off when requested and the OS runs .....

All was good until for no apparent reason the system would abort - 
sometimes with limited into of the black screen, on one occasion a trap 
000E on other occasions traps within OS2KRNL. I could be working in Open 
Office, Firefox, Thunderbird or even nothing at all ! Without warning 
the system aborted.

I checked all component mounting, all CMOS settings and downloaded and 
installed the latest firmware upgrade to the board, all to no avail.

Another strange occurrence was that going to different websites, Firefox 
(both 2.0.0.19 and 3.07) would simply close, no error message, no 
apparent reason - no flash on the page, no Javascript on the page, no 
clear reason why.

I have now put the M2V-TVM board back and all problems are gone !

So this seems to say that some boards, although on paper they look like 
they should work, do have something different (perhaps in the chipset?) 
that cause them to fail without clear reason under eComStation. I 
"assume" the M2N-MX SE Plus works correctly under Windoze, but I don't 
have Windoze on this system and so could not test.

Mike told me he has had similar problems with this model of board, so it 
may be just this particular board that is a "rogue" not all Nvidea 
chipseted AMD X2 boards.

Cheers/2

Ed.
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Mon, 09 Mar 2009 18:53:16 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  "A tale of two motherboards"

Ed Durrant wrote:
> For those looking for a motherboard to build a new eCS system - 
> beware, it's not just what chips are on the board apparently ....
>
Hi Ed,

Peter Rehfisch said....

I did get a GA-EP45-UD3P which works well. LAN, audio and SMP all working.

So that's good news.

Regards,

Alan Duval

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Mon, 09 Mar 2009 21:52:19 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  "A tale of two motherboards"

Alan Duval wrote:
> Ed Durrant wrote:
>> For those looking for a motherboard to build a new eCS system - 
>> beware, it's not just what chips are on the board apparently ....
>>
> Hi Ed,
>
> Peter Rehfisch said....
>
> I did get a GA-EP45-UD3P which works well. LAN, audio and SMP all 
> working.
>
> So that's good news.
>
> Regards,
>
>
> Alan Duval
>
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
Hi Alan,

  Yes at the moment, it seems the Intel based boards are more likely to 
work. That looks like a nice board by the way! If a little expensive at 
~ $250.

Cheers/2

Ed.
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Mon, 09 Mar 2009 23:23:11 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:  Re:  "A tale of two motherboards"

Ed,

> I did get a GA-EP45-UD3P which works well. LAN, audio and SMP all
> working.

I found http://en.ecomstation.ru/hardware.php?action=category&section=mb

a big help in predicting which MB might work. 

I still have might have a problem with an occasional trap on booting (but this might be the keyboard) but otherwise it is working well.

And it was a bit more than I wanted to pay but the insurance was covering it...

Peter R
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===